-- Arquivo apenas de orientacao
-- Nesta pasta contera os sql que serão lidos em ordem de numeração pelo processo de deploy realizado pelo Jenkins
-- Nomeclatura de arquivo 000-Descricao_da_operacao
-- Proibido utilizar espacos e caracters especiais
-- Os logs de execução estarão no diretótio logs do worspace do job de atualização dos sql do projeto. O
--   O nome do job de atualização foi padronizado com o final *-upd-sql-em-DEV-db para o ambiente DEV
-- Dentro do banco de dados possui um esquema jenkins que possui uma tabela chamada controle_de_versao.
--   Esta tabela faz parte do processo do jenkins de saber quais os sql já foram rodados no banco
-- Mesmo que as frameworks mais mordernas utilizam a funcao de "migration" para realizar este processo de atualização, o PDCI
--   adotou a politica de não usar este recurso em função que cada framework realiza de forma diferente este processo e visando o processo de qualidade
--   onde esta previsto que o DBA e/ou AD e responsavel em verificar se as regras referente ao bando de dados estão sendo seguidas;

